/*
This file inherits all the styles from DefaultStyle.css
Please make sure that the following import link is present if you want to inherit default styles.
Any changes in fonts, colours, layout, etc. can be done via overriding CSS style elements after the import statement.

Good CSS guide is located at

http://www.htmlhelp.com/reference/css/

*/

@import url("DefaultStyle.css");

/* Blue: #004990; */

body {
	font-family: Arial, sans-serif;
	font-size: 14px; 
}

html, body, table, td, th, h1, h2, h3, h4, h5, h6, p, a, span, div, pre, input, textarea, select {
	font-family: Arial, sans-serif;
}

/** Header **/
#Form1 {
	margin: 0;
}

#pageHead {
	background: #004990;
	position: relative;
	border-bottom: 10px solid #fff203;
	box-shadow: 1px 1px 1px 1px #aaa;

	background-image: url('Images/logo-seatrack.png');
	background-repeat: no-repeat;
	background-position: 1100px center;
}

#pageHead,
#topbar1 {
	height: 134px;
}

.logoImage {
	position: relative;
	display: inline-block;
	top: 10px;
}

/* Login / Welcome message */
#LoginStatusString {
	position: absolute;
	right: auto;
	left: 380px;
	top: 57px;
	color: #fff;
}

/* Main menu / navigation */
#ctl04_menu {
	position: absolute;
	right: auto;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 1000;
}

#menu {
	/*list-style: none;*/
	font-size: 15px;
	left: 375px;
	top: 80px;

}

#menu li {
	display: inline-block;
	border: none;
	background: none;
	width: auto;
	position: relative;
}

/* all navigation links */
#menu > li > a {
	color: #fff;
	
}

/* top level navigation links */
#menu > li > a {
	font-weight: bold;
	color: #fff;
	font-size: 15px;
}

#menu > li > ul {
	position: absolute;
	background: #004990;
	min-width: 100%;
	left: 0;
	font-weight: normal;
}

#menu > li > ul > li {
	clear: left;
	
	width: 100%;
	color: #fff;
}

#menu > li > ul > li > a {
	width: 100%;
	display: block;
}

#menu a,
#menu li {
	display: inline-block;
	float: left;
	text-align: left;
}

#menu li {
	padding: 5px 15px;
}

#menu a:visited,
#menu a:active {
	background: none;
	color: #fff;
}

#menu a:hover,
#menu li:hover {
	color: #fff;
	background: none;
}


/** Main body - shipments */
#OuterContentPane {
	padding: 0;
	margin-bottom: 50px;
}

#topbar1,
#topbar2 {
	background: none;
	background-image: none;
}

#OuterContentPane #Title {
	font-size: 20px;
	color: #004990;
	font-weight: bold;
	padding: 15px 30px;
	background: #ccc;
	box-shadow: 2px 1px 5px 2px #aaa;
}

/* Both form and results */
#OuterContentPane .ContentSection {

}

/* Form */
#OuterContentPane #ctl06_FilterControl {
	background: #ccc;
	padding: 0 30px;	
	padding-bottom: 15px;
	margin: 0;
	margin-top: -15px;
}

#OuterContentPane #ctl06_FilterControl hr {
	border: none !important;
	padding: 1px 0;
}

select,
input[type="text"],
input[type="password"]  {
	color: #004990;
	font-size: 15px;
	padding: 5px 10px;
	margin: 4px 0;
	height: 40px;
	border: none;
	/*width: 100% !important;*/

	border-radius: 5px;
	vertical-align: middle;
}

span select,
span input[type="text"] {
	width: auto !important;
}

#OuterContentPane #ctl06_FilterControl td {
	padding-right: 8px;
	padding-left: 0 !important;
}

#OuterContentPane #ctl06_FilterControl td td:last-child {
	padding-right: 0;
}

#OuterContentPane #ctl06_FilterControl td:last-child span input[type="submit"] {
	background: #004990;
	color: #fff;
	border: none;
	width: 45px !important;
	height: 45px !important;
	border-radius: 22px;

	color: #fff !important;
	font-size: 20px;
	font-family: sans-serif;

	cursor: pointer;
	margin-top: 2px;
	margin-right: 5px;
	vertical-align: middle;

}

#OuterContentPane #ctl06_FilterControl td:last-child input[type="button"]{
	min-width: 0;
	width: 45px !important;
	height: 45px !important;
	padding: 10px;
	background: #fff;	
	color: #004990;
	border-radius: 5px 5px 5px 5px;
	border: 2px solid #fff !important;
	margin-left: 5px;
	font-weight: bold;
	letter-spacing: 2px;	
	cursor: pointer;
	vertical-align: middle;
}

tr[valign="top"] {
	padding-top: 30px;
}

tr[valign="top"]:last-child input[type="submit"],
tr[valign="top"]:last-child input[type="button"],
#ctl06_ctl01_ctl73_ctl00,
#ctl06_ctl01_ctl74_ctl00,
#ctl06_ctl01_ResetLayoutButton,
#ctl06_ctl01_FooterRow_FindButton,
tr[valign="top"] .Button {
	padding: 5px 15px;
	min-width: 150px;
	width: auto !important;
	height: 45px !important;
	border-radius: 25px;

	border: 2px solid #004990;
	background: #004990;
	color: #fff;

	font-size: 15px;
	font-weight: bold;

	vertical-align: middle;

	cursor: pointer;
	margin: 0 3px;
}

tr[valign="top"] td:nth-child(2) {
	text-align: left;
}

tr[valign="top"] select {
	max-width: 200px;
}

tr[valign="top"]:last-child select {
	margin: 0;
}

/* unsaved layout error msg */
#OuterContentPane #ctl06_FilterControl tr:last-child td[colspan="3"]:first-child {
	

}

#OuterContentPane #ctl06_FilterControl tr:last-child td[colspan="3"]:first-child span {
	font-size: 14px !important;
	font-family: Arial;
	padding: 10px;
	float: left;
}

span input[type="text"] + input[type="button"],
span input[type="text"] + input[type="submit"] {
	min-width: 0;
	width: auto !important;
	height: 45px !important;
	padding: 10px;
	background: #fff;	
	color: #004990;
	border-radius: 5px 5px 5px 5px;
	border: 2px solid #fff !important;
	margin-left: 5px;
	font-weight: bold;
	letter-spacing: 2px;
}


tr[valign="top"] td:last-child {
	position: relative;
}

/* Find / search button & clear button, and result pane buttons */
/*#ctl06_ctl01_FooterRow_FindButton,*/
tr[valign="top"]:last-child input[type="button"],
#ctl06_ctl01_ctl73_ctl00,
#ctl06_ctl01_ctl74_ctl00,
#ctl06_ctl01_ResetLayoutButton,
tr[valign="top"] .Button,
#ctl06_ctl01_FooterRow_ClearButton {
	min-width: 100px;
	background: none !important;
	color: #FFF !important;
	border: 3px solid #fff !important;
	font-weight: normal;
	font-size: 15px;
	margin-right: 5px;
}

tr[valign="top"]:last-child input[type="button"],
#ctl06_ctl01_ctl73_ctl00,
#ctl06_ctl01_ctl74_ctl00,
#ctl06_ctl01_ResetLayoutButton,
tr[valign="top"] .Button {
	min-width: 150px;
	font-weight: bold;
}
	


#ctl06_ctl01_FooterRow_FindButton {
	padding: 5px 15px;
	width: auto !important;
	height: 45px !important;
	border-radius: 25px;

	border: 2px solid #004990 !important;
	color: #fff;

	font-size: 15px;
	font-weight: bold;

	vertical-align: middle;

	cursor: pointer;
	margin: 0 3px; 	

	min-width: 100px;
 	padding-right: 40px;
 	background: url('Images/icon-search.png') #004990 no-repeat center right 12px !important;	
}

#ctl06_ctl01_FooterRow_ClearButton {
	position: relative;
	right: 55px;
}

/* add button */
#ctl06_ctl01_FooterRow_AddButton {
	min-width: 0;
	position: absolute;
	right: 10px;
}

#ctl06_ctl01_HelpHyperlink {
	margin-right: 10px;

	content: "?";
	font-size: 16px;
	padding: 20px 0;
	width: 40px;
	display: inline-block;
	color: #fff;
	vertical-align: middle;

	border: 3px solid #fff;
	border-radius: 25px;
	position: relative;
	text-decoration: none;
}

#ctl06_ctl01_HelpHyperlink:after {
	content: "?";
	display: block;
	font-size: 26px;
	width: 40px;
	height: 40px;
	padding: 0;
	text-align: center;
	font-weight: bold;

	position: absolute;
	top: 50%;
	margin-top: -13px;
	text-decoration: none;
}

#ctl06_ctl01_HelpHyperlink img {
	display: none;
}

/** Date range / selection dropdown field */

#OuterContentPane #ctl06_FilterControl tr td:nth-child(3) select {
	/*width: 75% !important;*/
}

/** Results area system messages */
.CollapsedMessage {
	padding: 15px 30px;
	color: #004990;
	font-size: 16px;
	display: block;
}

/* width 150 */

#OuterContentPane #ctl06_FilterControl td {
	/*padding: 5px 0;*/
}

/* Results */
#OuterContentPane #ctl06_ResultsGridDiv {
	padding: 10px 0;
	background: #fff;
}


#ctl06_SearchResultsDataGridController_Buttons {
	padding: 15px 30px;
	padding-top: 0;
	border: none;
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
	box-shadow: 0 3px 4px 0 #ddd;
}

#OuterContentPane #ctl06_ResultsGridDiv input[type="submit"] {

	min-width: 100px;
	background: none !important;
	font-weight: normal;
	font-size: 15px;
	margin-right: 5px;	
	display:inline-block;

	padding: 5px 15px;
	min-width: 150px;
	width: auto !important;
	height: 45px !important;
	border-radius: 25px;

	color: #cccccc !important;
	border: 3px solid #cccccc !important;

	font-size: 15px;
	font-weight: bold;

	vertical-align: middle;

	cursor: pointer;
	margin: 0 3px;	
}

#OuterContentPane #ctl06_ResultsGridDiv .DetailsTable {
	margin: 0 30px;
	border: none;
	border-collapse: collapse;
}

/* results table header */
#OuterContentPane #ctl06_ResultsGridDiv .DetailsTable .DetailsHeader td {
	padding: 10px 15px;
}

#OuterContentPane #ctl06_ResultsGridDiv .DetailsTable .DetailsHeader td,
#OuterContentPane #ctl06_ResultsGridDiv .DetailsTable .DetailsHeader td a {
	font-weight: bold;
}

#OuterContentPane #ctl06_ResultsGridDiv .DetailsTable td {
	border: none;
	padding: 12px 15px;
	font-size: 15px;
	color: #004990;

	line-height: 1.3em;
}

/* results detail */
#OuterContentPane #ctl06_ResultsGridDiv {
	margin-top: 0;
}
#OuterContentPane #ctl06_ResultsGridDiv .DetailsTable td a {
	color: #004990;
}

#OuterContentPane #ctl06_ResultsGridDiv .DetailsTable tr {
	background: #fff !important;
	line-height: 1.3em;
}

#OuterContentPane #ctl06_ResultsGridDiv .DetailsTable tr:nth-child(2n) {
	background: #f5f5f5 !important;
}

/* pagination */

#OuterContentPane #ctl06_ResultsGridDiv .DetailsTable .ResultsTablePager td {
	padding: 20px 10px;
}

#OuterContentPane #ctl06_ResultsGridDiv .DetailsTable .ResultsTablePager td span,
#OuterContentPane #ctl06_ResultsGridDiv .DetailsTable .ResultsTablePager td a {
	display: inline-block;
	padding: 5px;
	font-weight: bold;
}

#OuterContentPane #ctl06_ResultsGridDiv .DetailsTable .ResultsTablePager td div {
	float: right;
}


/* Footer */
#PageFooter {
	display: none;
	margin: 0;
	margin-top: 50px;
	padding: 30px 0;
	background: #ccc;
	line-height: 1em;
	height: auto;
}


/** Detail page **/
#AuthorisedContent {
	position: relative;
}
#EditButtonDiv {
	position: absolute;
	top: -66px;
	right: 0;
	border-bottom: none !important;
}

#EditButtonDiv input {
	padding: 0 15px;
	min-width: 150px;
	width: auto !important;
	height: 36px !important;
	border-radius: 20px;
	line-height: 1em;
	border: 2px solid #004990;
	background: #004990;
	color: #fff;

	font-size: 14px;
	font-weight: bold;

	vertical-align: middle;

	cursor: pointer;
	margin: 0 3px;		

	float: left;
}

/* Details area */
#AuthorisedContent > .ContentSection {
	padding: 20px 30px;
	font-size: 15px;
	margin-bottom: 50px;
	border-bottom: 2px solid #004990;
}

#AuthorisedContent > .ContentSection .ResultsTable {
	font-size: 15px;
	font-family: arial;
}



#AuthorisedContent > .ContentSection span {
	color: #6c6c6c;
}

#AuthorisedContent > .ContentSection .DetailsItem {
	color: #004990;
	font-weight: bold;
	width: 150px;
	display: inline-block;

	margin-bottom: 8px;
}

#AuthorisedContent > .ContentSection .ResultsTable .ResultsTable {
	margin-bottom: 25px;
	margin-top: 15px;
}

#AuthorisedContent > .ContentSection > .ResultsTable > tbody > tr > td {
	padding-right: 100px !important;
	padding-left:0 !important;
	width: 33% !important;
}

#AuthorisedContent > .ContentSection > .ResultsTable > tbody > tr > td:nth-child(1) {
}


/* data tables */
.DataGridController {}

#Milestones_MilestonesPanel .SectionTitle,
#NotesPanel .SectionTitle,
.DataGridController .OnDemandHeader .SectionTitle {
	padding: 0 30px;
	color: #004990;
	font-size: 18px;
	margin-bottom: 10px;
	display: inline-block;
	text-transform: uppercase;
}


/* results table header */
#Milestones_MilestonesPanel .DetailsTable,
#NotesPanel .DetailsTable,
.DataGridController .DetailsTable {
	border: none;
	margin: 25px;
	margin-top: 0;
}

#Milestones_MilestonesPanel .DetailsHeader,
#NotesPanel .DetailsHeader,
.DataGridController .DetailsTable .DetailsHeader {
	border-bottom: 1px solid #004990;
}

#Milestones_MilestonesPanel .DetailsHeader td,
#NotesPanel .DetailsHeader td,
.DataGridController .DetailsTable .DetailsHeader td {
	padding: 10px 15px;
	text-align: left;
}

#Milestones_MilestonesPanel .DetailsTable .DetailsHeader td,
#NotesPanel .DetailsTable .DetailsHeader td,
#Milestones_MilestonesPanel .DetailsTable .DetailsHeader td a,
#NotesPanel .DetailsTable .DetailsHeader td a,
.DataGridController .DetailsTable .DetailsHeader td,
.DataGridController .DetailsTable .DetailsHeader td a {
	font-weight: bold;
	color: #004990;
}

#Milestones_MilestonesPanel .DetailsTable td,
#NotesPanel .DetailsTable td,
.DataGridController .DetailsTable td {
	border: none;
	padding: 17px 15px;
	font-size: 15px;
	color: #6c6c6c;

	line-height: 1.3em;
}

/* results detail */
#Milestones_MilestonesPanel .DetailsTable td a,
#NotesPanel .DetailsTable td a,
.DataGridController .DetailsTable td a {
	color: #004990;
}

#Milestones_MilestonesPanel .DetailsTable tr,
#NotesPanel .DetailsTable tr,
.DataGridController .DetailsTable tr {
	background: #fff !important;
	border: none !important;
	line-height: 1.3em;
}

#Milestones_MilestonesPanel .DetailsTable tr:nth-child(2n) ,
#NotesPanel .DetailsTable tr:nth-child(2n) ,
.DataGridController .DetailsTable tr:nth-child(2n) {
	background: #f5f5f5 !important;
}

#Milestones_MilestonesPanel .ContentSection,
#NotesPanel .ContentSection {
	padding-left: 0;
}

#NotesPanel .DetailsItem {
	padding: 0 30px 15px 30px;
	display:inline-block;
}

#NotesPanel	pre {
	border-left: none;
	font-size: 12px;

	padding: 0 30px;
	margin: 0;
}

.TimeLineEstimate,
.TimeLineCompleted {
	color: #333;
}

#TransportGridController_Header {
	padding: 10px 0;
	background: #004990;
	color: #fff;
	margin-bottom: 10px;
}

#TransportGridController_Header .SectionTitle {
	color: #fff;
	margin-bottom: 0;
	font-size: 24px;
}

#TransportGridController {
    border-bottom: 4px solid #004499;
    margin-bottom: 30px;	
}

#TransportGridController td {
	/*font-size: 17px;*/
}

.PageTitle + .PageTitle {
	font-weight: normal;
}

/** CUSTOM Login Page **/

.loginPage {
	background: #004990;
	text-align: center;
	font-family: Arial, sans-serif;
}

.loginPage form {
	display: inline-block;
	margin: 0 auto;
	width: 320px;
	text-align: left;
}

.loginPage .logo {
	margin: 110px auto;
	margin-bottom: 60px;
	display: inline-block;
}

.loginPage label {
	color: #fff;
	font-size: 14px;
	text-align: left;
	display: inline-block;
	margin-bottom: 1px;
	padding-left: 10px;
	font-weight: bold;
}


.loginPage p {
	color: #cccccc;
	margin-bottom: 40px;
	font-size: 18px;
}


.loginPage input[type="text"],
.loginPage input[type="password"] {
	width: 100%;
    color: #004990;
    font-size: 15px;
    padding: 5px 15px;
    margin: 4px 0;
    height: 45px;
    border: none;
    width: 100% !important;
    border-radius: 5px;
    vertical-align: middle;	

    margin-bottom: 15px;
}

.loginPage input[type="submit"] {
	width: 155px !important;
	border: 3px solid #487caf;
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	float: right;
	border-radius: 25px;
	font-weight: bold;
	cursor: pointer;
	position: relative;
	padding: 8px 30px 8px 25px;
	text-align: left;
	background: #1a5c9b url('../Images/icon-chevron.png') no-repeat center right 20px;
}

.loginPage input[type="checkbox"] {
	position: relative;
	top: 2px;
}
.loginPage input[type="checkbox"] + label{
	font-size: 12px;
	padding-left: 3px;
	font-weight: normal;
}

.loginPage #PasswordReminder {
	float: right;
	color: #ccc;
	padding: 6px 0;
	font-size: 12;
	text-decoration: none;
}

.loginPage #Message {
	width: 100%;
	display: inline-block;
	padding: 25px 0 15px;
	text-align: right;
}

/** Hosted login page */
#loginBox, #LoginInstructionContent {
	display: inline-block;
	position: relative;
	top: 0;
	left: 0;
	margin: 0 81px;
}